@charset "shift_jis";.read{margin:15px 0px;line-height:1.3em;}
.sectionThumbs{list-style-type:none;}
.sectionThumbs li{padding:0px 2px;margin-bottom:5px;}
.sectionThumbs .new{background:url(/images/new1.gif) no-repeat;}
.thumbFree{padding:10px 8px 5px 8px;height:240px;border:1px solid yellowgreen;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;text-align:center;}
.thumbGold{padding:10px 8px 5px 8px;height:240px;border:1px solid orange;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;text-align:center;}
.thumbFree img, .thumbGold img{margin:0px auto 8px auto;}
.caption .tempTitle{font-size:10pt;font-weight:normal;text-align:left;}
img.yoko{margin:29px auto;}
h2.panel-heading{font-size:1em;font-weight:normal;}
div .balloon{position:relative;background:linear-gradient(to bottom,#f89518,#ea8206);line-height:1;margin:30px auto 10px auto;padding:10px 5px 8px 10px;border-radius:3px;font-weight:bold;width:98%;color:#ffffff;}
div .balloon:after{content:"";position:absolute;top:100%;left:30px;height:0;width:0;border:10px solid transparent;border-top:10px solid #ec8508;}
div .balloon-text{width:95%;margin:20px auto;}
div .balloon-text>p{font-size:large;margin:15px auto;text-align:center;}
.thumb-mark{position:absolute;bottom:6px;left:0;text-align:center;width:100%;}